<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package omateema
 */

?>
		
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="page" class="site">
<header id="masthead" class="site-header" role="banner">
<div class="site-branding">
    <div id="nav">
        <nav id="site-navigation" class="main-navigation" role="navigation">
			<button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false">
            <?php esc_html_e( 'Primary Menu', 'OMATEEMA-NIMI' ); ?></button>
			<?php wp_nav_menu( array( 
	'theme_location' => 'menu-1',
	'menu_id' => 'primary-menu' )
							 ); ?>
        </nav><!-- #site-navigation -->
        <div class="empty"></div> 
    </div>	<!-- #nav -->
	<div class="banner"></div>  
</div><!-- .site-branding -->
		
</header><!-- #masthead -->
	<div id="content" class="site-content">
